/********** MODULE STYLE **********/
.dp-module-default {
	display: block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.dp-module-default .dp-module-title {
	display: flex;
	align-items: center;
	width: 100%;
	padding: 0;
	margin: 20px 0;
	position: relative;
}

.dp-module-default .dp-module-title > span {
	display: flex;
	align-items: center;
	position: relative;
	width: 100%;
}

.dp-module-default .dp-module-title > span::before {
	content: '';
	position: absolute;
    right: 0;
    width: 85px;
    height: 0;
    border-left: 8px solid transparent;
    border-bottom: 4px solid var(--color-alt);
    transform: rotate(90deg) translateY(-45px);
}

.dp-module-default .dp-module-title-text {
	display: block;
	color: var(--color-main);
	font-size: 22px;
	font-weight: 500;
	padding: 30px;
	min-width: max-content;
}

.dp-module-default .dp-module-content {
	display: block;
}

/********** FOTTER **********/
#footer-box .dp-module-title {
	justify-content: flex-start;
}

#footer-box .dp-module-title::before {
	display: none;
}

#footer-box .dp-module-default .dp-module-title-text {
	padding: 30px 0 10px;
}

#footer-box .dp-module-default .dp-module-title > span {
	display: block;
	width: 100%;
}

#footer-box .dp-module-title-text {
	display: block;
	color: #fff;
}

#footer-box .dp-module-default .dp-module-title > span::before {
    display: none;
}

/*===== itemView Module style - n.ghelichkhani - 1397/08/28 =====*/
.dp-limited-module-title {
    border-bottom: solid 1px #464646;
}

.dp-limited-module-title span{
    display:inline-block;
    padding:8px 20px;
    background-color:#464646;
    color:#fff;
    font:13px BYekan,regular,sans-serif;
}

.dp-limited-module-content{
    margin-bottom:15px;
}
/* end */